driver: FrostNumberGeoModel
host: bnode0316.rc.int.colorado.edu
id: 41df91aa-c492-48ee-acad-374b75a178a6
prefix: /rc_scratch/user0026/wmt/permafrost/41df91aa-c492-48ee-acad-374b75a178a6
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-23T14:35:44.921296'
stdout: stdout
